#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mighttpd2
version:              4.0.2
visibility:           public
id:                   mighttpd2-4.0.2-ArcJdkZlz7H4OLAZvSmwE1
key:                  mighttpd2-4.0.2-ArcJdkZlz7H4OLAZvSmwE1
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://kazu-yamamoto.github.io/mighttpd2/
synopsis:             High performance web server on WAI/warp
description:
    High performance web server to handle static
    files and CGI on WAI/warp.
    Reverse proxy functionality is also provided
    to connect web applications behind.

category:             Network, Web
abi:                  fcf529072a5999cd25c8a050701d5a11
exposed:              True
exposed-modules:
    Program.Mighty Program.Mighty.ByteString Program.Mighty.Config
    Program.Mighty.Dhall.Option Program.Mighty.Network
    Program.Mighty.Parser Program.Mighty.Process Program.Mighty.Report
    Program.Mighty.Resource Program.Mighty.Route Program.Mighty.Signal
    Program.Mighty.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mighttpd2-4.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mighttpd2-4.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/mighttpd2
hs-libraries:         HSmighttpd2-4.0.2-ArcJdkZlz7H4OLAZvSmwE1
depends:
    array-0.5.4.0 async-2.2.4-9EoKZTgytm43s60GeTAIZR
    auto-update-0.1.6-9cQ3mPjkW1cBpQ3u2XrW6e base-4.15.1.0
    byteorder-1.0.4-VarnEot4iOE5Yb3UNyEbu bytestring-0.10.12.1
    case-insensitive-1.2.1.0-9P0gl8mW2it6Cg0EClpHns
    conduit-1.3.4.3-8itn5Qj41ZSLgRSjBhzqyF
    conduit-extra-1.3.6-LDUhnbBFGIILMmOycgbU6i
    dhall-1.41.2-3D8ZRgZcHlJAITx4gQroVY directory-1.3.6.2
    filepath-1.4.2.1 http-date-0.0.11-4JyQaJSyq0pGniaOPrqD8p
    http-types-0.12.3-L4VBkj9wBbpJhmiMCXrA05
    network-3.1.2.7-2x6X3kWddA03AmOITnySLy parsec-3.1.14.0
    resourcet-1.2.6-3amKdWDZReE3TYUO4zdEYT
    split-0.2.3.5-1ZFbiAR4sQhKaqqBevLjN8
    streaming-commons-0.2.2.5-E1SSGxuO5i7DyTGQczFgFd text-1.2.5.0
    unix-2.7.2.2 unix-time-0.4.8-EdhCVvpxYUw9V6su22s0yn
    unliftio-0.2.23.0-CWws5v3UmoI2aQwTBbEr3I
    unordered-containers-0.2.19.1-1t66PwyRMuzEgWVME6Xx4r
    wai-3.2.3-4BBvzsOByYiKnH9wzG1k6K
    wai-app-file-cgi-3.1.10-JBD06TdgNrC6G2XmDfZ8zi
    warp-3.3.23-5zUSWgy73EuKtltSqCMIpH

haddock-interfaces:   /usr/share/doc/mighttpd2/html/mighttpd2.haddock
haddock-html:         /usr/share/doc/mighttpd2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

